FcInit(3)

NAME
FcInit - initialize fontconfig library

SYNOPSIS
#include <fontconfig/fontconfig.h>

FcBool FcInit (void);

DESCRIPTION

Loads the default configuration file and the fonts referenced therein and sets the default configuration to that result. Returns whether this process succeeded or not. If the default configuration has already been loaded, this routine does nothing and returns FcTrue.